/* CSS Document */
form.cart {margin-top:10px;}
.single .quantity .qty {border:#DDD 1px solid;padding:4px 4px;background:#F7F7F7;border-radius:4px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.product_type_simple {background:#7A7C8B;color:#FFF;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:focus, .woocommerce a.button.alt:focus, .woocommerce button.button.alt:focus, .woocommerce input.button.alt:focus {background:#3D3D3D;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color:#686A77; font-weight:600;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce button.button.disabled {padding:8px 12px;} {background-color:#7A7C8B;padding:8px 12px;color:#FFF !important;font-weight:600;}
.woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {background-color:#686A77;color:#FFF !important;}

/*.woocommerce div.product div.images img {max-width:80%;}*/
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {display:inline-block;padding:15px;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button BR, .wc-backward BR {display:none;}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {background-color:#7D7D7D;}
.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus {font-family: Arial, Helvetica, sans-serif;font-size:18px;height:100%;}
.woocommerce .quantity .minus, .woocommerce-page .quantity .minus {left:0px;}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus {border-bottom:1px solid #bbb3b9;}
.woocommerce .quantity, .woocommerce-page .quantity {padding-left:0;}
.variations .label {color:#222;font-size:100%;padding:0;}
.variations .value select {margin:0 6px;}
.variations .label label {margin:0; font-weight:400;}
.variations select {padding:5px;font-size:90%;}
.sku_wrapper, .tagged_as, .posted_in {display:none;}
.related {clear:left;}

.cart-terms {font-size:90%;line-height:120% !important;color:#666;}
.cart-terms h4 {font-size:15px;font-weight:700;margin:10px 0 8px;color:#666;}
.cart-terms p {margin-bottom:8px;}

.special-info-single {font-size:90%;line-height:120% !important;}
.special-info-single h3 {font-size:18px;font-weight:700;margin:16px 0 8px;color:#d54728;}
.special-info-single h3 strong {font-size:22px;}

.container_content ul.products li:before, .container_content ul.page-numbers li:before {display:none !important;}
.woocommerce .cross-sells ul.products li.product a img {margin:0;padding:5px;}
.woocommerce ul.products li.product .woocommerce-loop-product__title {font-size:125%;}
.woocommerce .cross-sells ul.products li.product BR {display:none;}
.woocommerce ul.products li.product {padding-top:2em;border-top:#DDD 1px solid;text-align:center;}
.woocommerce ul.products li.product .button {margin:0;}
.woocommerce ul.products li.product button.button.disabled {padding:8px 12px;}
.woocommerce ul.products li.product a img {max-width:220px;margin:0px 0 5px 0px; /*float:right;*/display:inline-block;}
.woocommerce ul.products li.product table {display: inline-block; font-size: 85%;}
.woocommerce ul.products li.product .out-of-stock {margin-top:10px;}
.woocommerce ul.products li.product .out-of-stock a.button {background:#CC0000;color:#FFF;}
.woocommerce ul.products li.product .quantity .qty {border:#DDD 1px solid;padding:4px 4px;margin:15px 0;}
.woocommerce ul.products li.product .price {color:#000; font-weight:700;font-size:90%;}
.woocommerce ul.products li.product .woocommerce-variation-price .price {font-size:100%;}
.woocommerce ul.products li.product_tag-discount {box-shadow: inset 0 0 6px rgba(214, 75, 41, 0.5);-webkit-box-shadow: inset 0 0 6px rgba(214, 75, 41, 0.5); -moz-box-shadow: inset 0 0 6px rgba(214, 75, 41, 0.5);}
.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product {width:15%;margin:0 1.6% 20px 0}
.special-banner {width:100%;padding:8px 10px;background:#8fae1b;border-radius:7px;font-size:30px;box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.1);color:#FFF;text-align:center;margin:7px 0 20px;}

/*.woocommerce ul.products li.product_tag-melamine span.price-melamine {display:block;}
.woocommerce ul.products li.product_tag-bamboo span.price-bamboo {display:block;}
.woocommerce ul.products li.product_tag-melamine span.price-melamine strong, .woocommerce ul.products li.product_tag-bamboo span.price-bamboo strong {color:#C00;}
.biggest {font-size:33px;color:#D54728;font-weight:500;}
.bigger {font-size:24px;color:#D54728;font-weight:400;}
.big {font-size:21px;color:#D54728;font-weight:400;}
.product_tag-bamboo .special-instruction-text {margin:-20px 0 20px;display:block !important;}*/


/*For AJAX Add to cart plugin*/
a.xcp-btn {color:#FFF !important;text-decoration:none !important;}
.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after {display:none;}


.rp_wcdpd_cart_price INS {text-decoration:none;color:#7A7C8B;font-weight:bold;}

.woocommerce div.product div.images img {display:inline-block;width:auto;}
.woocommerce div.product div.images {text-align:center;}

.woocommerce .mark, .woocommerce mark {display:inline-block;margin:5px 0;background:#A99463;border-radius:3px;color:#FFF;font-size:14px;padding:3px 5px;font-weight:700;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
	
}
@media(max-width:992px){
	
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {width:100%;margin-right:0;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.woocommerce ul.products li.product a img {max-width:150px;}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {

}